zf1s/zend-uri

Zend Framework 1 Uri package

Installs: 15 443

Dependents: 11

Suggesters: 0

Stars: 0

Watchers: 1

Forks: 5

1.13.0 2019-05-24 06:54 UTC

README

This package is a part of the Zend Framework 1. Each component was separated and put into its own composer package. PHP 5.3-7.3 compatible.

Installation

composer require zf1s/zend-uri

Resources